@font-face {
  font-family: 'Antic Didone';
  font-style: normal;
  font-weight: 400;
  src: url(../assets/fonts/AnticDidone-Regular.otf);
}

@font-face {
  font-family: 'Antic Sans';
  font-style: normal;
  font-weight: 400;
  src: url(../assets/fonts/AnticSans-Regular.otf);
}

@font-face {
  font-family: 'Aurulent Sans';
  font-style: normal;
  font-weight: 400;
  src: url(../assets/fonts/AurulentSans-Regular.otf);
}

@font-face {
  font-family: 'Aurulent Sans';
  font-style: normal;
  font-weight: 700;
  src: url(../assets/fonts/AurulentSans-Bold.otf);
}

@font-face {
  font-family: 'Andada';
  font-style: normal;
  font-weight: 400;
  src: url(../assets/fonts/Andada-Regular.otf);
}

@font-face {
  font-family: 'Andada';
  font-style: normal;
  font-weight: 700;
  src: url(../assets/fonts/Andada-Bold.otf);
}


@font-face {
  font-family: 'Andada';
  font-style: italic;
  font-weight: 400;
  src: url(../assets/fonts/Andada-Italic.otf);
}

@font-face {
  font-family: 'Andada';
  font-style: italic;
  font-weight: 700;
  src: url(../assets/fonts/Andada-BoldItalic.otf);
}

@font-face {
  font-family: 'Heuristica';
  font-style: normal;
  font-weight: 400;
  src: url(../assets/fonts/Heuristica-Regular.otf);
}

@font-face {
  font-family: 'Heuristica';
  font-style: normal;
  font-weight: 700;
  src: url(../assets/fonts/Heuristica-Bold.otf);
}


@font-face {
  font-family: 'Heuristica';
  font-style: italic;
  font-weight: 400;
  src: url(../assets/fonts/Heuristica-Italic.otf);
}

@font-face {
  font-family: 'Heuristica';
  font-style: italic;
  font-weight: 700;
  src: url(../assets/fonts/Heuristica-BoldItalic.otf);
}
